#imBreadcrumb { float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectGallery_02 > div { margin: 0 auto; }
#imHeader_imObjectGallery_02 a:link, #imContent #imHeader_imObjectGallery_02 a:hover, #imContent #imHeader_imObjectGallery_02 a:visited, #imContent #imHeader_imObjectGallery_02 a:active { border: none; background-color: transparent; text-decoration: none; }
#imFooter_imCell_2 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_02 { width: 100%; vertical-align: top; }
#imFooter_imCell_3 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_03 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_03_text {font: normal normal normal 8pt 'Yu Gothic UI Semilight';  padding: 0px 5px 5px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_03_text,
#imFooter_imObjectTitle_03_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_03_text a{ text-decoration: none; }
#imFooter_imCell_4 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_04 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imPageRowGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_1 { background-color: #000000; opacity: 0.5; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; opacity: 0.5; filter: alpha(opacity = 50); }
@media  (max-width: 366px) {
	#imTableObject_11_03 .tab { background-color: #D3D3D3; text-decoration: none; color: #000000; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 119px; height: 24px; overflow: hidden; font: normal normal normal 8pt 'Segoe UI Semibold'; line-height: 23px;}
	#imTableObject_11_03 .selected-text-tab, #imTableObject_11_03 .tab:hover { color: #60BF00; background-color: transparent; }
	#imTableObject_11_03 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTableObject_11_03 .text-tabs-border { border-bottom: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTableObject_11_03 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTableObject_11_03 .text-tabs-inner { width: 364px; height: 26px; position: absolute; left: 0;  }
	#imTableObject_11_03 .tab { border-width: 1px 0 1px 1px;border-radius: 12px 12px 0 0; }
	#imTableObject_11_03 .last-tab { border-right-width: 1px !important; }
	#imTableObject_11_03 .selected-text-tab { border-bottom-color: transparent; }
	#imTableObject_11_03 .text-tabs { width: 100%; }
	#imTableObject_11_03 .text-tabs-outer { width: 100%; }
	#imTableObject_11_03 .floated-tab { float: left; position: relative; }
	#imTableObject_11_03 .tab-scroller { display: block; cursor: pointer; font-family: Arial; font-size: 14pt; border-top-width: 1px; border-bottom-width: 1px; width: 25px !important; height: 24px !important;}
	#imTableObject_11_03 .tab-scroller:nth-child(2) span:before { content: "\2190"; }
	#imTableObject_11_03 .tab-scroller:last-child span:before { content: "\2192"; }
	#imTableObject_11_03 .first-tab { border-top-width: 1px !important; }
	
}
@media  (max-width: 479px) and (min-width: 366px) {
	#imTableObject_11_03 .tab-scroller { display: none !important; }
}
#imTableObject_11_03 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTableObject_11_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_11_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_11_03_tab0 ul ul ul { list-style: circle; }
#imTableObject_11_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_11_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_11_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_11_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_11_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_11_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_11_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_11_03_tab0 p { margin: 0; padding: 0; }
#imTableObject_11_03_tab0 .inline-block { display: inline-block; }
#imTableObject_11_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_11_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_11_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_11_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_11_03_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_11_03_tab0 img.fleft { margin-right: 15px; }
#imTableObject_11_03_tab0 img.fright { margin-left: 15px; }
#imTableObject_11_03_tab0 .imUl { text-decoration: underline; }
#imTableObject_11_03_tab0 .imVt { vertical-align: top; }
#imTableObject_11_03_tab0 .imVc { vertical-align: middle; }
#imTableObject_11_03_tab0 .imVb { vertical-align: bottom; }
#imTableObject_11_03_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; }
#imTableObject_11_03_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#image-0{ width: 408px; height: 544px; }
#imTableObject_11_03_tab1 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_11_03_tab1 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_11_03_tab1 ul ul ul { list-style: circle; }
#imTableObject_11_03_tab1 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_11_03_tab1 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_11_03_tab1 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_11_03_tab1 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_11_03_tab1 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_11_03_tab1 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_11_03_tab1 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_11_03_tab1 p { margin: 0; padding: 0; }
#imTableObject_11_03_tab1 .inline-block { display: inline-block; }
#imTableObject_11_03_tab1 sup { vertical-align: super; font-size: smaller; }
#imTableObject_11_03_tab1 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_11_03_tab1 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_11_03_tab1 .fleft { float: left; vertical-align: baseline;}
#imTableObject_11_03_tab1 .fright { float: right; vertical-align: baseline;}
#imTableObject_11_03_tab1 img.fleft { margin-right: 15px; }
#imTableObject_11_03_tab1 img.fright { margin-left: 15px; }
#imTableObject_11_03_tab1 .imUl { text-decoration: underline; }
#imTableObject_11_03_tab1 .imVt { vertical-align: top; }
#imTableObject_11_03_tab1 .imVc { vertical-align: middle; }
#imTableObject_11_03_tab1 .imVb { vertical-align: bottom; }
#imTableObject_11_03_tab1 .fs12 { vertical-align: baseline; font-size: 12pt; }
#imTableObject_11_03_tab1 table td { border-style: solid; border-width: 1px 1px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#image-0{ width: 408px; height: 403px; }
#imTableObject_11_03_tab2 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTableObject_11_03_tab2 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_11_03_tab2 ul ul ul { list-style: circle; }
#imTableObject_11_03_tab2 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_11_03_tab2 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTableObject_11_03_tab2 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_11_03_tab2 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_11_03_tab2 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_11_03_tab2 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_11_03_tab2 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_11_03_tab2 p { margin: 0; padding: 0; }
#imTableObject_11_03_tab2 .inline-block { display: inline-block; }
#imTableObject_11_03_tab2 sup { vertical-align: super; font-size: smaller; }
#imTableObject_11_03_tab2 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_11_03_tab2 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_11_03_tab2 .fleft { float: left; vertical-align: baseline;}
#imTableObject_11_03_tab2 .fright { float: right; vertical-align: baseline;}
#imTableObject_11_03_tab2 img.fleft { margin-right: 15px; }
#imTableObject_11_03_tab2 img.fright { margin-left: 15px; }
#imTableObject_11_03_tab2 .imUl { text-decoration: underline; }
#imTableObject_11_03_tab2 .imVt { vertical-align: top; }
#imTableObject_11_03_tab2 .imVc { vertical-align: middle; }
#imTableObject_11_03_tab2 .imVb { vertical-align: bottom; }
#imTableObject_11_03_tab2 .fs12 { vertical-align: baseline; font-size: 12pt; }
#imTableObject_11_03_tab2 table td { border-style: solid; border-width: 1px 1px; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
#image-1{ width: 427px; height: 455px; }
#imTableObject_11_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: transparent;  }
#imTableObject_11_03 { position: relative; }
#imTableObject_11_03 .text-inner  { padding: 5px  5px  5px  5px }
#imTableObject_11_03 table { margin: 0 auto; }
@media (min-width: 960px) {
	.imContentDataContainer { width: 948px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBreadcrumb { width: 934px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_3 { width: 942px; min-height: 1057px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 942px; min-height: 1057px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imTableObject_11_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_11_03 .text-container { height: 1024px;}
	#imTableObject_11_03 .tab { background-color: #D3D3D3; text-decoration: none; color: #000000; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 119px; height: 24px; overflow: hidden; font: normal normal normal 8pt 'Segoe UI Semibold'; line-height: 23px;}
	#imTableObject_11_03 .selected-text-tab, #imTableObject_11_03 .tab:hover { color: #60BF00; background-color: transparent; }
	#imTableObject_11_03 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTableObject_11_03 .text-tabs-border { border-bottom: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTableObject_11_03 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTableObject_11_03 .text-tabs-inner { width: 364px; height: 26px; position: absolute; left: 0;  }
	#imTableObject_11_03 .tab { border-width: 1px 0 1px 1px;border-radius: 12px 12px 0 0; }
	#imTableObject_11_03 .last-tab { border-right-width: 1px !important; }
	#imTableObject_11_03 .selected-text-tab { border-bottom-color: transparent; }
	#imTableObject_11_03 .text-tabs { width: 100%; }
	#imTableObject_11_03 .text-tabs-outer { width: 938px; }
	#imTableObject_11_03 .tab-scroller { display: none; }
	#imGroup_2 { width: 948px; height: 0px; }
	
}

@media  (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 708px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBreadcrumb { width: 694px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_3 { width: 704px; min-height: 1057px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 704px; min-height: 1057px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imTableObject_11_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_11_03 .text-container { height: 1024px;}
	#imTableObject_11_03 .tab { background-color: #D3D3D3; text-decoration: none; color: #000000; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 119px; height: 24px; overflow: hidden; font: normal normal normal 8pt 'Segoe UI Semibold'; line-height: 23px;}
	#imTableObject_11_03 .selected-text-tab, #imTableObject_11_03 .tab:hover { color: #60BF00; background-color: transparent; }
	#imTableObject_11_03 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTableObject_11_03 .text-tabs-border { border-bottom: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTableObject_11_03 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTableObject_11_03 .text-tabs-inner { width: 364px; height: 26px; position: absolute; left: 0;  }
	#imTableObject_11_03 .tab { border-width: 1px 0 1px 1px;border-radius: 12px 12px 0 0; }
	#imTableObject_11_03 .last-tab { border-right-width: 1px !important; }
	#imTableObject_11_03 .selected-text-tab { border-bottom-color: transparent; }
	#imTableObject_11_03 .text-tabs { width: 100%; }
	#imTableObject_11_03 .text-tabs-outer { width: 700px; }
	#imTableObject_11_03 .tab-scroller { display: none; }
	#imGroup_2 { width: 708px; height: 0px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 468px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBreadcrumb { width: 454px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_3 { width: 466px; min-height: 1057px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_3 { width: 466px; min-height: 1057px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 1px; right: 1px; }
	#imTableObject_11_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_11_03 .text-container { height: 1024px;}
	#imTableObject_11_03 .tab { background-color: #D3D3D3; text-decoration: none; color: #000000; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 119px; height: 24px; overflow: hidden; font: normal normal normal 8pt 'Segoe UI Semibold'; line-height: 23px;}
	#imTableObject_11_03 .selected-text-tab, #imTableObject_11_03 .tab:hover { color: #60BF00; background-color: transparent; }
	#imTableObject_11_03 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTableObject_11_03 .text-tabs-border { border-bottom: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTableObject_11_03 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTableObject_11_03 .text-tabs-inner { width: 364px; height: 26px; position: absolute; left: 0;  }
	#imTableObject_11_03 .tab { border-width: 1px 0 1px 1px;border-radius: 12px 12px 0 0; }
	#imTableObject_11_03 .last-tab { border-right-width: 1px !important; }
	#imTableObject_11_03 .selected-text-tab { border-bottom-color: transparent; }
	#imTableObject_11_03 .text-tabs { width: 100%; }
	#imTableObject_11_03 .text-tabs-outer { width: 462px; }
	#imTableObject_11_03 .tab-scroller { display: none; }
	#imGroup_2 { width: 468px; height: 0px; }
	
}

@media  (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 3px -1063px 3px; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTableObject_11_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTableObject_11_03 .tab { background-color: #D3D3D3; text-decoration: none; color: #000000; display: block; border-style: solid; border-color: #A9A9A9; float: left; text-align: center; width: 119px; height: 24px; overflow: hidden; font: normal normal normal 8pt 'Segoe UI Semibold'; line-height: 23px;}
	#imTableObject_11_03 .selected-text-tab, #imTableObject_11_03 .tab:hover { color: #60BF00; background-color: transparent; }
	#imTableObject_11_03 .text-tabs { z-index: 100; height: 26px; position: relative; }
	#imTableObject_11_03 .text-tabs-border { border-bottom: 1px solid #A9A9A9; position: absolute; top: 0; left: 0; bottom: 0; right: 2px; }
	#imTableObject_11_03 .text-tabs-outer { height: 26px; overflow: hidden; position: relative; }
	#imTableObject_11_03 .text-tabs-inner { width: 364px; height: 26px; position: absolute; left: 0;  }
	#imTableObject_11_03 .tab { border-width: 1px 0 1px 1px;border-radius: 12px 12px 0 0; }
	#imTableObject_11_03 .last-tab { border-right-width: 1px !important; }
	#imTableObject_11_03 .selected-text-tab { border-bottom-color: transparent; }
	#imTableObject_11_03 .text-tabs { width: 100%; }
	#imTableObject_11_03 .text-tabs-outer { width: 100%; }
	#imTableObject_11_03 .floated-tab { float: left; position: relative; }
	#imTableObject_11_03 .tab-scroller { display: block; cursor: pointer; font-family: Arial; font-size: 14pt; border-top-width: 1px; border-bottom-width: 1px; width: 25px !important; height: 24px !important;}
	#imTableObject_11_03 .tab-scroller:nth-child(2) span:before { content: "\2190"; }
	#imTableObject_11_03 .tab-scroller:last-child span:before { content: "\2192"; }
	#imTableObject_11_03 .first-tab { border-top-width: 1px !important; }
	#imTableObject_11_03 .text-container { overflow-x: scroll; }
	#imGroup_2 { display: none; clear: left; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 89px; left: 94px; width: 456px; height: 148px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -5.714% 0);clip-path: inset(0 0 -5.714% 0);}#imHeader_imCell_1 { width: 456px; min-height: 140px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 456px; min-height: 140px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_02_wrapper { position: absolute; top: 34px; left: 586px; width: 375px; height: 266px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 375px; min-height: 263px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 375px; min-height: 263px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media  (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 16px; left: 211px; width: 198px; height: 100px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -63.934% 0);clip-path: inset(0 0 -63.934% 0);}#imHeader_imCell_1 { width: 198px; min-height: 61px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 198px; min-height: 61px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_02_wrapper { position: absolute; top: 9px; left: 479px; width: 127px; height: 84px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 127px; min-height: 77px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 127px; min-height: 77px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 20px; left: 156px; width: 192px; height: 58px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 1.695% 0);clip-path: inset(0 0 1.695% 0);}#imHeader_imCell_1 { width: 192px; min-height: 59px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 192px; min-height: 59px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectGallery_02_wrapper { position: absolute; top: 7px; left: 349px; width: 127px; height: 81px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 127px; min-height: 77px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 127px; min-height: 77px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media  (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 24px; left: 68px; width: 153px; height: 44px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 6.383% 0);clip-path: inset(0 0 6.383% 0);}#imHeader_imCell_1 { width: 100%; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectGallery_02_wrapper { position: absolute; top: 8px; left: 203px; width: 114px; height: 72px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 100%; min-height: 68px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 960px) {
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 49px; left: 5px; width: 52px; height: 52px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_2 { width: 52px; min-height: 52px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 52px; min-height: 52px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 73px; left: 318px; width: 248px; height: 15px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_3 { width: 248px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 248px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_03{ text-shadow: 0px 0px 0px rgba(128, 128, 128, 1.000), 1px 1px 0px rgba(128, 128, 128, 0.640), 2px 2px 0px rgba(128, 128, 128, 0.360), 3px 3px 0px rgba(128, 128, 128, 0.160), 4px 4px 0px rgba(128, 128, 128, 0.040) ;}#imFooter_imObjectTitle_03_text { top: 0px;  }
	#imFooter_imObjectTitle_03 {min-height: 0px; }
	#imFooter_imObjectImage_04_wrapper { position: absolute; top: 12px; left: 643px; width: 60px; height: 70px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -6.061% 0);clip-path: inset(0 0 -6.061% 0);}#imFooter_imCell_4 { width: 60px; min-height: 66px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 60px; min-height: 66px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media  (max-width: 959px) and (min-width: 720px) {
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 58px; left: 3px; width: 43px; height: 43px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_2 { width: 43px; min-height: 43px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 43px; min-height: 43px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 66px; left: 154px; width: 248px; height: 15px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_3 { width: 248px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 248px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_03{ text-shadow: 0px 0px 0px rgba(128, 128, 128, 1.000), 1px 1px 0px rgba(128, 128, 128, 0.640), 2px 2px 0px rgba(128, 128, 128, 0.360), 3px 3px 0px rgba(128, 128, 128, 0.160), 4px 4px 0px rgba(128, 128, 128, 0.040) ;}#imFooter_imObjectTitle_03_text { top: 0px;  }
	#imFooter_imObjectTitle_03 {min-height: 0px; }
	#imFooter_imObjectImage_04_wrapper { position: absolute; top: 12px; left: 643px; width: 17px; height: 24px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -26.316% 0);clip-path: inset(0 0 -26.316% 0);}#imFooter_imCell_4 { width: 17px; min-height: 19px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 17px; min-height: 19px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 60px; left: 3px; width: 36px; height: 36px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_2 { width: 36px; min-height: 36px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 36px; min-height: 36px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 75px; left: 83px; width: 248px; height: 15px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_3 { width: 248px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 248px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imObjectTitle_03{ text-shadow: 0px 0px 0px rgba(128, 128, 128, 1.000), 1px 1px 0px rgba(128, 128, 128, 0.640), 2px 2px 0px rgba(128, 128, 128, 0.360), 3px 3px 0px rgba(128, 128, 128, 0.160), 4px 4px 0px rgba(128, 128, 128, 0.040) ;}#imFooter_imObjectTitle_03_text { top: 0px;  }
	#imFooter_imObjectTitle_03 {min-height: 0px; }
	#imFooter_imObjectImage_04_wrapper { position: absolute; top: 12px; left: 470px; width: 12px; height: 14px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -7.692% 0);clip-path: inset(0 0 -7.692% 0);}#imFooter_imCell_4 { width: 12px; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 12px; min-height: 13px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media  (max-width: 479px) {
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 58px; left: 2px; width: 36px; height: 37px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -2.778% 0);clip-path: inset(0 0 -2.778% 0);}#imFooter_imCell_2 { width: 100%; min-height: 36px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_03_wrapper { position: absolute; top: 70px; left: 37px; width: 248px; height: 15px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_3 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectTitle_03{ text-shadow: 0px 0px 0px rgba(128, 128, 128, 1.000), 1px 1px 0px rgba(128, 128, 128, 0.640), 2px 2px 0px rgba(128, 128, 128, 0.360), 3px 3px 0px rgba(128, 128, 128, 0.160), 4px 4px 0px rgba(128, 128, 128, 0.040) ;}#imFooter_imObjectTitle_03_text { top: 0px;  }
	#imFooter_imObjectTitle_03 {min-height: 0px; }
	#imFooter_imObjectImage_04_wrapper { position: absolute; top: 12px; left: 310px; width: 12px; height: 12px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 7.692% 0);clip-path: inset(0 0 7.692% 0);}#imFooter_imCell_4 { width: 100%; min-height: 13px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

